Introduction

Thank you very much for purchasing a zebNet software product and for having placed your trust in us.

To ensure correct and safe usage with a full understanding of this product's performance, please be sure to read through this documentation completely and store it in a safe location.

Unauthorized copying or transferral, in whole or in part, of this documentation is prohibited.

The contents of this documentation and the specifications of this product are subject to change without notice.

The documentation and the product have been prepared and tested as much as possible. If you find any misprint or error, please inform us by email at info@zebnet.co.uk.

zebNet Ltd assumes no responsibility for any direct or indirect loss or damage which may occur through use of this product, regardless of any failure to perform on the part of this product.

zebNet Ltd assumes no responsibility for any direct or indirect loss or damage which may occur with respect to any article made using this product.

zebNet® is a registered trademark of zebNet Ltd. Other names and brands may be claimed as the property of others.

The content in this manual applies to:

  • Driver Manager 1.5

Last revised: 16 May 2024


System Requirements

zebNet Driver Manager runs fast and is light on system resources at the same time so you can even use it well on older computers.

Minimum system requirements

  • PC with 1 GHz or higher processor clock speed
  • 1 GB RAM
  • 5 MB of available hard disk space
  • Super VGA (800 x 600) or higher-resolution video adapter and monitor
  • Mouse, Touchscreen or other pointing device
  • Administrator privileges on Microsoft Windows
  • An active internet connection for activation

Supported operating systems

  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows 10
  • Windows 11
  • Windows Server 2008 R2*
  • Windows Server 2012*
  • Windows Server 2012 R2*
  • Windows Server 2016*
  • Windows Server 2019*
  • Windows Server 2022*

Additional software requirements

  • Microsoft .NET Framework 4.6.2

Note: Any additional software requirement is available completely for free and will automatically be installed during the installation of the application if it's not already present on your computer.

*Running zebNet Driver Manager on a Windows Server based operating system requires either an Enterprise License or an Enterprise Volume License for zebNet Driver Manager.


License Types

zebNet Driver Manager is available in different license types for different types of users.

Single User License

Permits you to install, activate and use the software on one personal computer.

Multi-User License for up to 3 computers

Permits you to install, activate and use the software on up to 3 computers within one company or household.

Multi-User License for up to 5 computers

Permits you to install, activate and use the software on up to 5 computers within one company or household.

Multi-User License for up to 10 computers

Permits you to install, activate and use the software on up to 10 computers within one company or household.

Education License

Educational licenses are available exclusively to students, teachers, and academic organizations under a specific agreement. Commercial use of these licenses is strictly prohibited.

Enterprise Volume License

Permits you to install, activate and use the software within one company for the specified number of workstations as specified in the Enterprise Volume License Agreement.

Not For Resale License (NFR)

Not For Resale (NFR) licenses are issued to partners or resellers for non-commercial use and to authors, bloggers, journalists or other writers who have a significant reach. Not For Resale (NFR) licenses can be used to review and evaluate the software only. Not For Resale (NFR) licenses are a special kind of license that will be issued for free, such a license cannot be purchased.

Evaluation License

Evaluation licenses are issued for free for a certain time period and can be used to test and evaluate the software only. You can use the whole features of the program for the given time period to ensure it serves your needs before purchasing it. Evaluation licenses can only be used if an active internet connection is available.


End-User License Agreement

PLEASE READ THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT CAREFULLY BEFORE CONTINUING WITH THIS PROGRAM INSTALL.

zebNet’s End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and zebNet Ltd for the zebNet Ltd software product(s) identified above which may include associated software components, media, printed materials, and "online" or electronic documentation ("software product"). By installing, copying, or otherwise using the software product, you agree to be bound by the terms of this EULA. This license agreement represents the entire agreement concerning the program between you and zebNet Ltd, (referred to as "licenser"), and it supersedes any prior proposal, representation, or understanding between the parties. If you do not agree to the terms of this EULA, do not install or use the software product. The software product is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The software product is licensed, not sold.

1. GRANT OF LICENSE.

The software product is licensed as follows:

(a) Installation and Use.

zebNet Ltd grants you the right to install and use copies of the software product on a specific number of computers, as identified at the time of purchase. The license granted by this EULA is non-exclusive.

(b) Backup Copies.

You may also make copies of the software product as may be necessary for backup and archival purposes.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

(a) Maintenance of Copyright Notices.

You must not remove or alter any copyright notices on any and all copies of the software product.

(b) Distribution.

You may not distribute registered copies of the software product to third parties. Evaluation versions available for download from zebNet's websites may be freely distributed.

(c) Prohibition on Reverse Engineering, Decompilation, and Disassembly.

You may not reverse engineer, decompile, or disassemble the software product, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

(d) Rental.

You may not rent, lease, or lend the software product.

(e) Transfer.

You may not sell, assign, or transfer the software product or the License granted by this EULA without prior written consent of zebNet Ltd.

(f) Support Services.

zebNet Ltd may provide you with support services related to the software product ("Support Services"). Any supplemental software code provided to you as part of the Support Services shall be considered part of the software product and subject to the terms and conditions of this EULA.

(g) Compliance with Applicable Laws.

You must comply with all applicable laws regarding use of the software product.

3. ACTIVATION

zebNet Ltd has included features in the software product to prevent unlicensed use of the software product. You agree that zebNet Ltd may do so. In particular, use of the full version of the software product requires that you activate the software product through the Internet.

4. SOFTWARE UPDATES

This EULA grants you the right to use the version of the software product which was available at the date of purchase and all minor updates which will be released after your purchase. Once a newer version, update, or upgrade of the software product has been released, zebNet Ltd may cease support for prior versions, without any notice to you.

5. TERMINATION

Without prejudice to any other rights, zebNet Ltd may terminate this EULA without any right of refund if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the software product in your possession.

6. COPYRIGHT

All title, including but not limited to copyrights, in and to the software product and any copies thereof are owned by zebNet Ltd or its suppliers. All title and intellectual property rights in and to the content which may be accessed through use of the software product is the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content. All rights not expressly granted are reserved by zebNet Ltd.

7. NO WARRANTIES

zebNet Ltd expressly disclaims any warranty for the software product. The software product is provided 'As Is' without any express or implied warranty of any kind, including but not limited to any warranties of merchantability, noninfringement, or fitness of a particular purpose. zebNet Ltd does not warrant or assume responsibility for the accuracy or completeness of any information, text, graphics, links or other items contained within the software product. zebNet Ltd makes no warranties respecting any harm that may be caused by the transmission of a computer virus, worm, time bomb, logic bomb, or other such computer program. zebNet Ltd further expressly disclaims any warranty or representation to Authorized Users or to any third party.

8. LIMITATION OF LIABILITY

In no event shall zebNet Ltd be liable for any damages (including, without limitation, lost profits, business interruption, or lost information) rising out of 'Authorized Users' use of or inability to use the software product, even if zebNet Ltd has been advised of the possibility of such damages. In no event will zebNet Ltd be liable for loss of data or for indirect, special, incidental, consequential (including lost profit), or other damages based in contract, tort or otherwise. zebNet Ltd shall have no liability with respect to the content of the software product or any part thereof, including but not limited to errors or omissions contained therein, libel, infringements of rights of publicity, privacy, trademark rights, business interruption, personal injury, loss of privacy, moral rights or the disclosure of confidential information.

9. GOVERNING LAW

If you acquired the software product in the European Union, this EULA is governed by the laws of England. If the software product was acquired outside the European Union, then local law may apply. The terms of the UN Convention on Contracts for the International Sales of Goods are agreed by all parties to be excluded from this EULA.

10. SEVERABILITY

If any of the terms of this EULA are determined by any competent authority to be invalid, unlawful or unenforceable to any extent, such term, condition or provision will to that extent be severed from the remaining terms, conditions and provisions which will continue to be valid to the fullest extent permitted by law.


Technical Support

zebNet provides technical support and application updates (minor & major updates) at no charge to customers who have a valid and unexpired Update & Support Subscription.

An initial Update & Support Subscription is already included in your purchase and this subscription is automatically being activated when you activate your product for the very first time.

The Update & Support Subscription that's already included in the purchase has a period of normally one year, but depending on the license type and/or individual agreement between you and zebNet, there might be deviations . For more details, please refer to the relevant agreement.

If you would like to continue to receive technical support and application updates for the software product after the expiry date of the Update & Support Subscription, the Update & Support Subscription must be renewed before the expiration date. Once the Update & Support Subscription has expired, it can not be renewed.

Please click here to learn more about the Update & Support Subscription.

Most issues can be resolved by reading this documentation and by reading the articles that are available in our knowledge base.

Please make sure you have read at least the relevant section of this documentation and that you have checked our knowledge base for solutions to commonly asked questions before contacting zebNet technical support.

We will not be able to respond to any support requests if the answer has already been described in a section of this documentation or in an article in our knowledge base.

Website

https://www.zebnet.co.uk

Knowledge Base

https://kb.zebnet.co.uk

Help Desk for Technical Support

https://support.zebnet.co.uk

Please note: We can only provide support via our Help Desk and cannot provide support by direct email. Please do not use our general contact form or any of our regular email addresses for technical support requests. If you do so, your technical support request will not be directed to the correct person, and you likely will not receive an answer. Only use our Help Desk for technical support options to ensure your request reaches the right person.

The following support options are available to you through our Help Desk:

  • Ticket Support
  • Live Chat Support
  • Phone Support
  • Remote Support
  • On-Site Support


Update & Support Subscription

The Update & Support Subscription ensures that you receive free application updates for the purchased software product during the validity period of the subscription. In addition, it also ensures that you can always contact technical support whenever necessary.

By purchasing a zebNet software product, you automatically have an Update & Support Subscription of normally one year and is valid for the respective software product.

Answers to frequently asked questions about Update & Support Subscriptions can be found below:

Why do I need an Update & Support Subscription at all?

The Update & Support Subscription allows us to provide you free application updates during the validity period. In addition, you can always contact the technical support team, who will provide you with advice and assistance during the validity period.

Is the software product only a so-called software subscription?

No, the actual software product can continue to be used with the described functionality, even after the Update & Support Subscription has expired and without any additional costs. Your software license is a permanent software license which does not expire. Therefore, the Update & Support Subscription is not required to run the software.

Will the Update & Support Subscription automatically be renewed?

No, it won't be renewed automatically. If necessary, you can renew it manually but there is absolutely no obligation to renew it.

Can I renew the Update & Support Subscription after it has already expired?

Unfortunately this is not possible. If you still wish to receive technical support and application updates for the respective software product after expiration of the validity period, the Update & Support Subscription must be renewed before the expiration date.

Will I lose my remaining time when I renew the Update & Support Subscription prematurely?

No, of course not. No matter when you choose to renew during the validity period, your remaining time is not lost, but is extended with the renewal.

How much does the renewal of the Update & Support Subscription cost?

The renewal of the Update & Support Subscription for another year can be purchased for only 40% of the list price of your original software license.

When will my Update & Support Subscription actually expire?

You can find the expiration date of your Update & Support Subscription directly in the software product. Just navigate to the file menu "Additional Options" -> "About". A new window will open where you can select the "Technical Support" tab. In the lower section, you will now find the expiration date. Alternatively, you can also view the expiration date via your customer account at https://account.zebnet.co.uk. However, the software product must be registered in your customer account.

How do I renew the Update & Support Subscription?

The Update & Support Subscription can be renewed directly via the software product. Just navigate to the file menu "Additional Options" -> "About". A new window will open where you can select the "Technical Support" tab. In the lower section, you will find the expiration date, just click on "Renew" which then opens the Update & Support Subscription Renewal Wizard where you can renew the subscription. Alternatively, you can also renew it via your customer account at https://account.zebnet.co.uk. However, the software product must be registered in your customer account.

I do not want to renew the Update & Support Subscription, now what?

This is no problem for the further operation of the software because the software license is a permanent license. If you do not want to renew the Update & Support Subscription, you do not need to do anything because it expires automatically after the validity period and won't be renewed automatically. However, please note that we will not be able to provide you with free application updates after the expiration date and you will not be able to contact our technical support.


Third Party Software Notice

Third party code may be provided with the Software and/or Service. The license terms for such third-parties are detailed below in this file.

Components by license:

The MIT License (MIT) is applicable to:

AlphaFS

Microsoft Public License (Ms-PL) is applicable to:

DotNetZip

New BSD License (BSD) is applicable to:

SKGL

SQLite Is Public Domain

===================================================

The following license applies to AlphaFS:

AlphaFS

Copyright (c) 2008-2018 Peter Palotas, Jeffrey Jangli, Alexandr Normuradov

All rights reserved.

The MIT License (MIT)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

===================================================

The following license applies to DotNetZip:

DotNetZip

Copyright (c) 2006-2010 Dino Chiesa

All rights reserved.

Microsoft Public License (Ms-PL)

This license governs use of the accompanying software. If you use the software, you accept this license. If you do not accept the license, do not use the software.

1. Definitions

The terms "reproduce," "reproduction," "derivative works," and "distribution" have the same meaning here as under U.S. copyright law.

A "contribution" is the original software, or any additions or changes to the software.

A "contributor" is any person that distributes its contribution under this license.

"Licensed patents" are a contributor's patent claims that read directly on its contribution.

2. Grant of Rights

(A) Copyright Grant- Subject to the terms of this license, including the license conditions and limitations in section 3, each contributor grants you a non-exclusive, worldwide, royalty-free copyright license to reproduce its contribution, prepare derivative works of its contribution, and distribute its contribution or any derivative works that you create.

(B) Patent Grant- Subject to the terms of this license, including the license conditions and limitations in section 3, each contributor grants you a non-exclusive, worldwide, royalty-free license under its licensed patents to make, have made, use, sell, offer for sale, import, and/or otherwise dispose of its contribution in the software or derivative works of the contribution in the software.

3. Conditions and Limitations

(A) No Trademark License- This license does not grant you rights to use any contributors' name, logo, or trademarks.

(B) If you bring a patent claim against any contributor over patents that you claim are infringed by the software, your patent license from such contributor to the software ends automatically.

(C) If you distribute any portion of the software, you must retain all copyright, patent, trademark, and attribution notices that are present in the software.

(D) If you distribute any portion of the software in source code form, you may do so only under this license by including a complete copy of this license with your distribution. If you distribute any portion of the software in compiled or object code form, you may only do so under a license that complies with this license.

(E) The software is licensed "as-is." You bear the risk of using it. The contributors give no express warranties, guarantees or conditions. You may have additional consumer rights under your local laws which this license cannot change. To the extent permitted under your local laws, the contributors exclude the implied warranties of merchantability, fitness for a particular purpose and non-infringement.

===================================================

The following license applies to SKGL:

Copyright (c) 2011-2012, Artem Los

All rights reserved.

New BSD License (BSD)

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

* Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

* Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

===================================================

SQLite Is Public Domain

All of the code and documentation in SQLite has been dedicated to the public domain by the authors. All code authors, and representatives of the companies they work for, have signed affidavits dedicating their contributions to the public domain and originals of those signed affidavits are stored in a firesafe at the main offices of Hwaci. Anyone is free to copy, modify, publish, use, compile, sell, or distribute the original SQLite code, either in source code form or as a compiled binary, for any purpose, commercial or non-commercial, and by any means.

The previous paragraph applies to the deliverable code and documentation in SQLite - those parts of the SQLite library that you actually bundle and ship with a larger application. Some scripts used as part of the build process (for example the "configure" scripts generated by autoconf) might fall under other open-source licenses. Nothing from these build scripts ever reaches the final deliverable SQLite library, however, and so the licenses associated with those scripts should not be a factor in assessing your rights to copy and use the SQLite library.

All of the deliverable code in SQLite has been written from scratch. No code has been taken from other projects or from the open internet. Every line of code can be traced back to its original author, and all of those authors have public domain dedications on file. So the SQLite code base is clean and is uncontaminated with licensed code from other projects.

Obtaining An License To Use SQLite

Even though SQLite is in the public domain and does not require a license, some users want to obtain a license anyway. Some reasons for obtaining a license include:

Your company desires warranty of title and/or indemnity against claims of copyright infringement.

You are using SQLite in a jurisdiction that does not recognize the public domain.

You are using SQLite in a jurisdiction that does not recognize the right of an author to dedicate their work to the public domain.

You want to hold a tangible legal document as evidence that you have the legal right to use and distribute SQLite.

Your legal department tells you that you have to purchase a license.

If you feel like you really need to purchase a license for SQLite, Hwaci, the company that employs all the developers of SQLite, will sell you one. All proceeds from the sale of SQLite licenses are used to fund continuing improvement and support of SQLite.

Contributed Code

In order to keep SQLite completely free and unencumbered by copyright, all new contributors to the SQLite code base are asked to dedicate their contributions to the public domain. If you want to send a patch or enhancement for possible inclusion in the SQLite source tree, please accompany the patch with the following statement:

The author or authors of this code dedicate any and all copyright interest in this code to the public domain. We make this dedication for the benefit of the public at large and to the detriment of our heirs and successors. We intend this dedication to be an overt act of relinquishment in perpetuity of all present and future rights to this code under copyright law.

We are not able to accept patches or changes to SQLite that are not accompanied by a statement such as the above. In addition, if you make changes or enhancements as an employee, then a simple statement such as the above is insufficient. You must also send by surface mail a copyright release signed by a company officer. A signed original of the copyright release should be mailed to:

Hwaci

6200 Maple Cove Lane

Charlotte, NC 28269

USA

A template copyright release is available in PDF or HTML. You can use this release to make future changes.


Troubleshooting

Most recent known bugs or troubleshooting information are publicity available and accessible free of charge through our Knowledge Database but we also list the most important ones here as offline reference.


Version History

Version history is only available through the product manual and is not published on our websites. The latest version history is shown below:

16/05/2024 - Version 1.5.99.18

  • Quality improvements

23/02/2024 - Version 1.5.85.177

  • Quality improvements

23/02/2024 - Version 1.5.85.157

  • Quality improvements
  • Feature improvements
  • Security Improvements

04/11/2021 - Version 1.0.0.0

  • Initial release


Trial Limitations

The trial version of Driver Manager has some limitations compared to the full version which are listed below. A trial version can only be used to try the software before purchasing it and is not intended to use it productively. Any trial limitation is gone after entering a full version product key. Note that it is not possible to get more than one trial period.

Popup on startup

A popup welcomes you every time you start Driver Manager and displays the expiry date of your trial period.

Expires after 14 days

The trial version of Driver Manager can only be used for up to 14 days before it automatically expires. After these 14 days, you are not able to start another trial but you are required to purchase a full version license if you wish to continue use Driver Manager.

Internet connection required

The trial version can only used with an active internet connection. You are not able to start the trial version if you are not connected to the internet.

Blocked Features

The feature to import and to export drivers is blocked in the trial version and unavailable. Therefore, to import or to export drivers, a full version license is required. Also, the ability to remove drivers is blocked in the trial version. Furthermore, you cannot export a driver list with the trial version.


Installation

Installation of zebNet Driver Manager is easy and takes just a few moments. Just follow these 5 simple steps to install zebNet Driver Manager on your computer.

  1. Run the zebNet Installation Wizard by clicking on the installation file.
  2. Click the "Next" button on the welcome screen.
  3. Read and accept the terms of the license agreement, then click "Next".
  4. At the choose features screen, you should just click "Install". You can choose another install location, but we recommend that you choose the default install location.
  5. After a few moments, the installation is done and you can click "Finish" to exit the zebNet Installation Wizard.

To start the installed product after installation, click the start menu button, select "All Programs" and click on the product name.

If you are using Microsoft Windows 8 or Windows 8.1, you will have to go to the Start Screen in order to find the application shortcut.

In addition, there will also be placed a shortcut to the program on your personal Desktop for easily starting the program.

Please note that it is very important to carefully read the license agreement since this is the legal agreement between you and us.


Uninstallation

Should you wish to uninstall zebNet Driver Manager, simply follow the steps below:

For users of Windows 10 and Windows 11:

  1. Click the right mouse button on the Start menu and select "Apps & Features".
  2. Scroll down to find the program entry.
  3. Click the program entry in the list of programs to select it.
  4. Click "Uninstall" and follow the instructions.

For users of Windows 8 and Windows 8.1:

  1. Open the Charms Bar and select "Settings".
  2. Click "Control Panel" from the settings menu to open the Control Panel.
  3. In the Control Panel, click "Uninstall a program" (located under Programs).
  4. Click the program entry in the list of programs to select it.
  5. Click "Uninstall" and follow the instructions.

For users of Windows 7:

  1. Click "Control Panel" from the Start menu to open the Control Panel.
  2. In the Control Panel, click "Uninstall" a program (located under Programs).
  3. Click the program entry in the list of programs to select it.
  4. Click "Uninstall" and follow the instructions.

The uninstall procedure performs the following steps:

  1. Verifies that it is safe to uninstall.
  2. Deletes files in the program folder if they were installed by this version of the program.
  3. Removes any icons, desktop shortcuts and start menu entries.
  4. Removes the program entry from the registry.

Please note that the application settings won't be removed when uninstalling Driver Manager. If you wish to delete all application related settings, you will need to delete the directory %APPDATA%\zebNet\Driver Manager on your computer.


What is activation for?

Product activation helps us to ensure you are using a genuine copy of the purchased zebNet software product and that your license is not already in use.

Activation is the process by which zebNet validates that your software and license are genuine and being used as allowed by your purchased license. It is intended to protect both your rights as a consumer and zebNet's rights as a software developer.

When you license a software product from zebNet, you are issued a product key from zebNet that represents your license to use that software. Activation protects you by ensuring that you have licensed a genuine zebNet product rather than a counterfeit. Activation protects zebNet by ensuring that our software is used in accordance with a purchased license.

You may not be able to use your zebNet software product if it is not activated.


How to activate your license?

To use your copy of the software product, you will need to activate it via the internet. Please ensure that you are connected to the internet and follow these simple steps to activate your zebNet software product.

  1. Start the zebNet software product.
  2. Enter your personal product key in the appropriate field.
  3. After entering your product key, click "Activate".

That's all. Your copy of the zebNet software product will be activated immediately and it starts right now so that you are able to use your copy of the zebNet software product from now on.

Please note that depending on your purchased license, your product key might have an activation limit. This means you cannot activate your product key unlimited times but only the allowed count that you have purchased. Therefore, please bear in mind that you have to deactivate your license on your current machine before you can activate it on another machine.

If you are unable to deactivate your license on your computer, you can also deactivate your license directly in your account at http://account.zebnet.co.uk

After activating the application, your license needs to be refreshed at least every 30 days in order ensure that you are continuing using a legitimate product. Refreshing your license is an automatic process that doesn't need any interaction from your side and automatically happens in the background. No personal information is being transmitted while refreshing your license.


How can I find my license?

If you placed your order directly with zebNet or with one of its partners, your product key will be sent to you by email to the email address you have provided while placing your order.

If you purchased a retail product, then the product key is on a sticker or on a license certificate located within the CD/DVD or USB flash drive holder of the product's retail box.

Your 20-character product key looks like similar to this:

ABCDE-FGHIJ-KLMNO-PQRST

It's recommended to register your product for free in your account at https://account.zebnet.co.uk in order to be able to manage your license and to retrieve it at any time free of charge.


Main Window

zebNet Driver Manager uses a clear and sleek interface for an easy and comfortable operation and has different areas.

File Menu

The file menu can be found in the upper left of the main window and enables you to access the most common tasks and all advanced options of Driver Manager.

Toolbar

The toolbar is placed under the file menu and enables you to quickly access the application features.

Driver Overview

Installed drivers are shown in the driver overview.

Status Bar

The status bar is located at the bottom of the main window and is an informal area that displays you several different information.


File

This menu contains a selection of the most common tasks in zebNet Driver Manager.

Import Driver

Offers you various options to import and install drivers.

INF File

Opens a window where you can select a driver that's present as INF file.

Structured Folder

Opens a new windows where you can select the folder that contains the drivers.

Compressed Archive

Opens a new windows where you can select the archive file (.zip) that contains the drivers.

Self-Extracting Archive

Opens a new windows where you can select the self-extracting archive file (.exe) that contains the drivers. A self-extracting archive can be used without the need of installing Driver Manager.

Export Driver

Offers you various options to export installed drivers or to create a driver package.

Structured Folder

Exports all selected drivers in a folder of your choice and groups the drivers in sub-folders.

Compressed Archive

Exports all selected drivers as compressed archive file (.zip).

Self-Extracting Archive

Creates a self-extracting driver package that can be used to distribute the drivers. The created driver package requires no installation of Driver Manager on the destination system. Such driver packages offers you to extract or to install the containing drivers.

Export Driver List

Enables you to create a driver list as CSV or HTML file that lists all installed drivers.

All Drivers

Opens a new window where you can enter the desired file name as well as the desired file format for the driver list and creates a driver list of all available drivers.

Selected Drivers

Opens a new window where you can enter the desired file name as well as the desired file format for the driver list and creates a driver list of all selected drivers.

Exit

Closes the application


Edit

This menu contains a selection of some other application actions.

Select All

Selects all available drivers in the Driver View. Before a driver can be exported or removed, it must be selected first.

Deselect All

Deselects all previously selected drivers in the Driver View.


View

This menu contains a selection of additional features and options.

Show All Drivers

Determines that all available drivers should be displayed in the Driver View. This contains all system drivers that have been installed with Microsoft Windows as well as all 3rd party drivers.

Show 3rd Party Drivers

Determines that only 3rd party drivers should be displayed in the Driver View. A 3rd party driver is a driver that has not been installed with Microsoft Windows.

Show Driver Groups

Determines that displayed drivers should be grouped.

Show Grid Lines

Determines if grid lines should be visible in the Driver View.

Show Tooltips

Determines if tolltips should be shown in the Driver View.

Refresh

Refreshes the Driver View.


Options

This menu gives you access to the application options and preferences.

Help Settings

Specifies how the product documentation should be accessed. Possible values are:

Use local help

Means that the local installed help file should be opened when accessing the product documentation. No internet connection is required when using local help.

Use online help

Means that a browser window is being opened when accessing the product documentation. An internet connection is required when accessing online help since you will be forwarded to our online help centre. Online help might be more recent than local help since we push every change directly to our servers.

Ask me before closing the application

Enables that the application asks you if you really want to close it when hitting the close button. This might be useful to avoid the application is being closed by accident.

Reset the application

Resets the application to its default values by preserving your license. This is comparable with a factory reset.


Help

This menu gives you access to the help menu.

Documentation

Opens the documentation/manual of the application.

Knowledge Base

Opens the zebNet Knowledge Base in your browser to access self-support options.

Technical Support

Displays technical support options in order to get issues resolved.

Product Registration

Opens the zebNet Account website in your browser where you can register your product key.

Enter License Key

Displays the application registration/activation form where you can enter a new product key. This might be useful if you wish to convert a free trial version into a full version or by switching license types.

Deactivate License Key

Enables you to deactivate your currently used product key from the computer in order to get it activated on another computer.

Software Updates

Checks if a newer version of the application is available.

Share your Ideas

Opens the zebNet Help Desk website in your browser where you can share your ideas with us. This way you can tell us what we can do better with a future release of the application of what you are currently missing in the application.

Report a Bug

Opens the zebNet Help Desk website in your browser where you can report application errors to us.

zebNet's Website

Opens the zebNet website in your browser.

About

This will open the about screen with advanced information about the program.


Toolbar

The toolbar is directly located under the file menu and enables you to quickly access the application features that are also displayed in the file menu.

To better understand the offered features and options of the toolbar, please go to the file menu section.


Driver Overview

The Driver Overview lists all installed drivers.

Name

Displays the file name of the driver. Double-click on the file name to view the content of the driver file.

Version

Displays the version number of the driver.

Date

Displays the date on which the driver was created.

Size

Displays the overall file size of the driver.

Provider

Displays the provider name. This is the manufacturer or developer of the driver.

Class

Displays the driver class.


About Window

This window displays some advanced information and options about the application and has a tabbed interface.

About

Displays general information about the application such as version information, the used product key as well as the license type. It also displays our copyright information with is important information.

Credits

Displays application credits and information about third-party products used in the application.

System Information

Displays advanced information about the application and your computer and is requested by us when you contact technical support. These information are very important for us when you contact technical support since it gives us a quick overview of your system. You can copy these information directly into your clipboard by clicking the Copy button so you can directly paste it into your ticket information on the zebNet Help Desk. Clicking the Save button enables you to save your collected system information in a text file.

Technical Support

Displays your technical support options that might be helpful if you need to resolve an issue with the application and also displays the current status of your Update & Support Subscription. The "Renew" link to the right of the Update & Support Subscription expiry date opens a website in your browser where you can renew your Subscription.

Updates

Checks for application updates and enables you to install them without leaving the application. It displays the date of the last update check as well as the date when you have installed updates the last time. Further, it displays the date of your update entitlement which is also the expiry date of your Update & Support Subscription.


Update & Support Subscription Renewal Wizard

The application features a Update & Support Subscription Renewal Wizard making it incredibly easy for you to renew your Update & Support Subscription before it expires.

To renew your Update & Support Subscription you will need a renewal key that matches with your current license. For example, you can't renew a family license with a renewal key for a single user license. If you are unsure about your license, the Update & Support Subscription Renewal Wizard offers you a direct link to purchase the required and correctly matching renewal key.

Note that the renewal key differs from your product key so keep in mind that these are two different things. A product key is being used to unlock and activate the application while a renewal key is being used to renew the Update & Support Subscription of the product. Note that you cannot unlock and activate the application with a renewal key.

  1. When seeing the Update & Support Subscription Renewal Wizard please carefully read all given information and click the "Next" button to proceed.
  2. The window "Enter Renewal Key" asks for your renewal key. Please enter your renewal key in the box and click the "Next" button. If you don't have a renewal key yet, click the "Buy Now" link to purchase a renewal key.
  3. That's all. Your Update & Support Subscription has been renewed and your new expiry date is shown below.

Some conditions outlined below must be met in order to being able to renew your Update & Support Subscription:

Have a matching renewal key

The renewal key you have must be match with the license type of the product key you want to renew. If you are currently using a family license of the application, you will need a matching renewal key for this license. You can't renew your family license with a renewal key for a single user license or vice versa. Therefore, make sure that you have the correct renewal key. If necessary, you can purchase a matching renewal key through the Update & Support Subscription Renewal Wizard.

Have a valid Update & Support Subscription

It is mandatory that the Update & Support Subscription to be renewed isn't expired since it isn't possible to renew it after it has already expired so make sure that you renew it before it actually expires. The application displays you few reminders before your subscriptions expires.